<div class="main-container">
    <div class="search-bar-container">
        <mat-form-field appearance="outline">
            <mat-label>Search</mat-label>
            <input matInput placeholder="Eg Buy Milk">
            <mat-icon matSuffix>search</mat-icon>
        </mat-form-field>

    </div>
    <div class="notes-list">
        <unique-note-component></unique-note-component>
        <unique-note-component></unique-note-component>
        <unique-note-component></unique-note-component>
        <unique-note-component></unique-note-component>
    </div>
</div>